| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Macros
platform.h File Reference

## Macros
#define | wxCHECK_GCC_VERSION(major, minor)
| Returns true if the compiler being used is GNU C++ and its version is at least major.minor or greater.
#define | wxCHECK_SUNCC_VERSION(major, minor)
| Returns true if the compiler being used is Sun CC Pro and its version is at least major.minor or greater.
#define | wxCHECK_VISUALC_VERSION(major)
| Returns true if the compiler being used is Visual C++ and its version is at least major or greater.
#define | wxCHECK_W32API_VERSION(major, minor)
| Returns true if the version of w32api headers used is major.minor or greater.